Wordpress Themes - WP Forum at BFA
Click Here To DONATE! Support the theme development, get more attention and additional benefits based on your donation level. Your forum name will be highlighted.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme »

Upgrading from 3.5.1 to 3.7.1 questions...


Build custom WP THEMES, without
coding.
Click here for THEMEFRAME

From the author of Atahualpa, the #1 most
downloaded (700,000+) theme @ wordpress.org
  #1  
Old Nov 10, 2011, 04:51 PM
ARealpolitik's Avatar
ARealpolitik
 
130 posts · Jun 2010
Upgrading from 3.5.1 to 3.7.1 questions...

I have manually installed and changed images. The preview of 3.7.1 looks good but some widgets are not showing.

Probably a stupid question but, is there any way to ftp or export settings to keep my existing new widget areas intact? Or do I need to re-add the widget codes?

JD or Larry, you might remember me... http://www.theblogfarm.com/

I did add that Featurific widget area to the loop successfully by editing the index. php on one of my sites. http://www.digitalcombatsoldiers.com/ but it was not an upgrade so it did not matter.

I am not automatically upgrading I am doing it manually, just trying to do it as painlessly as possible.

Is there anything else I should be aware of?

Currently doing: http://www.thejeffersontree.com/ as a trial before upgrading the farm.

Thanks
  #2  
Old Nov 10, 2011, 05:07 PM
juggledad's Avatar
juggledad
 
22,253 posts · Mar 2009
OSX 10.8.5 WP 3.8.x Atahualpa 3.7.x Safari 6.x Firefox 25 XP
Due to a WordPress requirement the only php allowed in the code is for the new widget areas and that can only be in a few places (header config, footer). If you had code in 'The LOOP' option, that now has to be put in index.php (The LOOP option is no longer a theme option)

so you may have to make some changes due to this WordPress requirement.
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
  #3  
Old Nov 10, 2011, 05:21 PM
ARealpolitik's Avatar
ARealpolitik
 
130 posts · Jun 2010
Just activated it for a second... it lost my excerpts completely...

I figured out how add the widget to the loop but it is the settings for excerpts and other stuff. I just exported them. Will switching over to 3.7.1 and importing them real quick fix that?

Last edited by ARealpolitik; Nov 10, 2011 at 05:33 PM.
  #4  
Old Nov 10, 2011, 05:28 PM
ARealpolitik's Avatar
ARealpolitik
 
130 posts · Jun 2010
Okay, I just read the new import stuff on 3.7.1. I opened the settings file (txt file) and it is all code... is that what I paste into the box to import?
  #5  
Old Nov 10, 2011, 05:44 PM
juggledad's Avatar
juggledad
 
22,253 posts · Mar 2009
OSX 10.8.5 WP 3.8.x Atahualpa 3.7.x Safari 6.x Firefox 25 XP
You don't have to export/import the settings since it will use the same ones in the database. besides, the 3.5.1 export/import is different from the 3.7.1

Did you backup your database before starting this upgrade (like you should do before any upgrade)? <- rhetorical question
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
  #6  
Old Nov 10, 2011, 05:49 PM
ARealpolitik's Avatar
ARealpolitik
 
130 posts · Jun 2010
Yes, I switched back to 3.5.1 till I get it fixed. I do not use regular excerpts, I customize them. But they do not show at all under 3.7.1...

All I am getting are titles and footers...

Last edited by ARealpolitik; Nov 10, 2011 at 06:01 PM.
  #7  
Old Nov 10, 2011, 06:05 PM
juggledad's Avatar
juggledad
 
22,253 posts · Mar 2009
OSX 10.8.5 WP 3.8.x Atahualpa 3.7.x Safari 6.x Firefox 25 XP
Quote:
I do not use regular excerpts, I customize them.
do you mean you put manual excerpts in the post and they don't show up?
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support

Bookmarks

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Is upgrading from 3.4.9 really necessary ? sober New Versions, & Updating 1 Oct 25, 2010 05:23 PM
Upgrading to WP 2.8.5 jfrenaye Installing & running WordPress 1 Oct 21, 2009 02:35 PM
Upgrading from WP 2.4 to 2.8, and ATA? paulae New Versions, & Updating 2 Jun 17, 2009 07:04 PM


All times are GMT -6. The time now is 01:55 PM.


Powered by vBulletin® Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.